Modul Modell Settings
ClipBoard Breite:500
ClipBoard Hoehe:400
ClipBoard_User=True
ClipBoard_Bottom=False
Legende Left:87
Legende Top:67
KondensatorFitIteration:1000
KondensatorFitToleranz:0.01
KondensatorFitEr:1
KondensatorFita3:5e-7
